1 PRINT '
PRINT "ПРОГРАММА РАСЧЕТА НАКЛАДНЫХ "
PRINT '
INPUT "Цена, руб.  ", z
INPUT "Количество  ", q
INPUT "Процент НДС  ", p
CLS 2
c = z * q'стоимость
n = c * p / (p + 100)'НДС
cn = c - n'стоимость без НДС
zn = cn / q'цена без НДС
PRINT "РЕЗУЛЬТАТЫ РАСЧЕТА "
PRINT '
PRINT "Цена  ", z; " руб."
PRINT "Количество", q; " шт."
PRINT "Процент НДС", p; " %"
PRINT '
PRINT "Цена без НДС, руб.", zn
PRINT "Стоимость без НДС, руб.", cn
PRINT "Размер НДС, руб.", n
PRINT "Стоимость, руб.", c
PRINT '
INPUT "Выходим? (нет - 1, да - 0)  ", B
IF B = 1 THEN
CLS 2
GOTO 1
END IF
CLS 2
END


